<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @number.gym %>
</p>

<p>
  <strong>Number:</strong>
  <%= @number.number %>
</p>

<%= link_to 'Edit', edit_number_path(@number) %> |
<%= link_to 'Back', numbers_path %>
